@charset "UTF-8";
/* ------------------------------
	レスポンシブ
------------------------------ */
/* ------------------------------
	フォント
------------------------------ */
@import url("https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@300;400;500;700;900&display=swap");
/* ------------------------------
	カラー
------------------------------ */
/* ------------------------------
	.history
------------------------------ */
.history {
  position: relative;
  padding: 16rem 0 19rem;
}
@media screen and (max-width: 768px) {
  .history {
    padding: 10rem 0 6.5rem;
  }
}
.history .page_ttl_box {
  margin-bottom: 3rem;
}
@media screen and (max-width: 768px) {
  .history .page_ttl_box {
    margin-bottom: 3rem;
  }
}
.history .page_ttl_box .page_ttl_num {
  margin-bottom: 3rem;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .history .page_ttl_box .page_ttl_num {
    margin-bottom: 2.3rem;
  }
}
.history .page_ttl_box .page_ttl_num img {
  width: 7rem;
}
@media screen and (max-width: 768px) {
  .history .page_ttl_box .page_ttl_num img {
    width: 5rem;
  }
}
.history .page_ttl_box .page_ttl_wrap {
  position: relative;
}
.history .page_ttl_box .page_ttl_wrap .page_ttl_ico {
  position: absolute;
  top: 0;
  right: -5rem;
}
@media screen and (max-width: 768px) {
  .history .page_ttl_box .page_ttl_wrap .page_ttl_ico {
    top: -5.5rem;
    right: -0.5rem;
  }
}
.history .page_ttl_box .page_ttl_wrap .page_ttl_ico img {
  width: 15.4rem;
}
@media screen and (max-width: 768px) {
  .history .page_ttl_box .page_ttl_wrap .page_ttl_ico img {
    width: 7.6rem;
  }
}
.history .page_ttl_box .page_ttl {
  text-align: center;
}
.history .page_ttl_box .page_ttl img {
  width: 82.4rem;
}
@media screen and (max-width: 768px) {
  .history .page_ttl_box .page_ttl img {
    width: 32.7rem;
  }
}
.history .lead {
  margin-bottom: 13rem;
}
@media screen and (max-width: 768px) {
  .history .lead {
    margin-bottom: 3.5rem;
  }
}
.history .lead .txt {
  text-align: center;
}

/* ------------------------------
	.history
------------------------------ */
.content {
  isolation: isolate;
}

.history .history_cnt {
  position: relative;
  margin-top: 9.5rem;
}
@media screen and (max-width: 768px) {
  .history .history_cnt {
    margin-top: 6rem;
  }
}
.history .history_cnt .wrap {
  position: relative;
}
@media screen and (min-width: 769px) {
  .history .history_cnt .wrap {
    max-width: 140rem;
  }
}
.history .history_cnt .history_box {
  position: relative;
}
.history .history_cnt .history_box .img {
  position: relative;
}
.history .history_cnt .history_box .img img {
  width: 100%;
}
.history .history_cnt .history_box .img.mix img {
  mix-blend-mode: multiply;
}
.history .history_cnt .history_box .img:nth-child(n+2) {
  position: absolute;
}
.history .history_cnt .history_box .txt {
  position: absolute;
  line-height: 1.55;
}
@media screen and (max-width: 768px) {
  .history .history_cnt .history_box .txt {
    font-size: 1.25rem;
  }
}
@media screen and (min-width: 769px) {
  .history .history_cnt .history01 {
    width: 71.8rem;
    margin-left: 12.2rem;
  }
}
@media screen and (max-width: 768px) {
  .history .history_cnt .history01 {
    width: 28rem;
    margin-left: 4.5rem;
  }
}
@media screen and (min-width: 769px) {
  .history .history_cnt .history01 .img02 {
    top: 14.6rem;
    left: 0.5rem;
    width: 73rem;
  }
}
@media screen and (max-width: 768px) {
  .history .history_cnt .history01 .img02 {
    top: 3.5rem;
    left: -4.5rem;
    width: 30.6rem;
  }
}
@media screen and (min-width: 769px) {
  .history .history_cnt .history01 .txt {
    top: 1.8rem;
    left: 26rem;
  }
}
@media screen and (max-width: 768px) {
  .history .history_cnt .history01 .txt {
    top: 1.6rem;
    left: 13rem;
  }
}
@media screen and (min-width: 769px) {
  .history .history_cnt .history02 {
    position: absolute;
    top: -2.5rem;
    right: 12rem;
    width: 39.1rem;
  }
}
@media screen and (max-width: 768px) {
  .history .history_cnt .history02 {
    width: 30.4rem;
    margin-top: 1.5rem;
  }
}
@media screen and (min-width: 769px) {
  .history .history_cnt .history02 .img02 {
    top: -1rem;
    left: -10rem;
    width: 44.6rem;
  }
}
@media screen and (max-width: 768px) {
  .history .history_cnt .history02 .img02 {
    top: -6rem;
    left: -0.5rem;
    width: 33.7rem;
  }
}
@media screen and (min-width: 769px) {
  .history .history_cnt .history02 .txt01 {
    width: 40rem;
    bottom: 12.3rem;
    left: -69rem;
  }
}
@media screen and (max-width: 768px) {
  .history .history_cnt .history02 .txt01 {
    width: 20rem;
    bottom: 16.2rem;
    left: 1.5rem;
  }
}
@media screen and (min-width: 769px) {
  .history .history_cnt .history02 .txt02 {
    bottom: 16rem;
    left: 20.5rem;
  }
}
@media screen and (max-width: 768px) {
  .history .history_cnt .history02 .txt02 {
    bottom: 7.8rem;
    left: 14.8rem;
  }
}
@media screen and (min-width: 769px) {
  .history .history_cnt .history03 {
    position: absolute;
    top: 70rem;
    right: 13.1rem;
    width: 54.7rem;
  }
}
@media screen and (max-width: 768px) {
  .history .history_cnt .history03 {
    width: 21.9rem;
    margin: 1.2rem auto 0;
  }
}
@media screen and (min-width: 769px) {
  .history .history_cnt .history03 .img02 {
    top: 2.5rem;
    right: -4.5rem;
    width: 51.4rem;
  }
}
@media screen and (max-width: 768px) {
  .history .history_cnt .history03 .img02 {
    top: 4.2rem;
    left: -3.5rem;
    width: 29.3rem;
  }
}
@media screen and (min-width: 769px) {
  .history .history_cnt .history03 .txt {
    width: 19rem;
    bottom: 2rem;
    left: 34rem;
  }
}
@media screen and (max-width: 768px) {
  .history .history_cnt .history03 .txt {
    width: 17rem;
    bottom: 9.4rem;
    left: 2.7rem;
  }
}
@media screen and (min-width: 769px) {
  .history .history_cnt .history04 {
    margin-top: 9.4rem;
    margin-left: 9.1rem;
    width: 62.8rem;
  }
}
@media screen and (max-width: 768px) {
  .history .history_cnt .history04 {
    margin-top: 1.7rem;
  }
}
@media screen and (min-width: 769px) {
  .history .history_cnt .history04 .img02 {
    top: 6rem;
    left: 5.5rem;
    width: 88.1rem;
  }
}
@media screen and (max-width: 768px) {
  .history .history_cnt .history04 .img02 {
    bottom: 1.5rem;
    right: 1rem;
    width: 21.2rem;
  }
}
@media screen and (min-width: 769px) {
  .history .history_cnt .history04 .txt {
    width: 28rem;
    bottom: 17.8rem;
    left: 3rem;
  }
}
@media screen and (max-width: 768px) {
  .history .history_cnt .history04 .txt {
    width: 17rem;
    bottom: 16rem;
    left: 15rem;
  }
}
@media screen and (min-width: 769px) {
  .history .history_cnt .history05 {
    margin-top: 0;
    margin-left: 18.9rem;
    width: 22.4rem;
  }
}
@media screen and (max-width: 768px) {
  .history .history_cnt .history05 {
    margin-top: 1.2rem;
    margin-left: 4rem;
    width: 13.3rem;
  }
}
@media screen and (min-width: 769px) {
  .history .history_cnt .history05 .img02 {
    top: 0.5rem;
    left: -10.2rem;
    width: 34.6rem;
  }
}
@media screen and (max-width: 768px) {
  .history .history_cnt .history05 .img02 {
    top: 3.5rem;
    left: -4rem;
    width: 30.6rem;
  }
}
@media screen and (min-width: 769px) {
  .history .history_cnt .history06 {
    position: absolute;
    top: 137.5rem;
    left: 40.8rem;
    width: 56rem;
  }
}
@media screen and (max-width: 768px) {
  .history .history_cnt .history06 {
    width: 13.3rem;
    margin-left: 14.4rem;
    margin-top: -2.5rem;
  }
}
@media screen and (min-width: 769px) {
  .history .history_cnt .history06 .img02 {
    top: -4.3rem;
    right: -15rem;
    width: 65.4rem;
  }
}
@media screen and (max-width: 768px) {
  .history .history_cnt .history06 .img02 {
    top: -0.5rem;
    right: -6rem;
    width: 32.8rem;
  }
}
@media screen and (min-width: 769px) {
  .history .history_cnt .history07 {
    position: absolute;
    top: 146.5rem;
    right: 5.6rem;
    width: 36rem;
  }
}
@media screen and (max-width: 768px) {
  .history .history_cnt .history07 {
    width: 10rem;
    margin-top: -6rem;
  }
}
@media screen and (min-width: 769px) {
  .history .history_cnt .history07 .img02 {
    top: -2.5rem;
    left: 11rem;
    width: 17.2rem;
  }
}
@media screen and (max-width: 768px) {
  .history .history_cnt .history07 .img02 {
    top: 0.5rem;
    left: 9.3rem;
    width: 8.9rem;
  }
}
@media screen and (min-width: 769px) {
  .history .history_cnt .history08 {
    position: absolute;
    top: 170rem;
    right: 17.2rem;
    width: 80.2rem;
  }
}
@media screen and (max-width: 768px) {
  .history .history_cnt .history08 {
    width: 32.3rem;
    margin-top: -6.3rem;
  }
}
@media screen and (min-width: 769px) {
  .history .history_cnt .history08 .img02 {
    top: -3.5rem;
    right: -6rem;
    width: 67.9rem;
  }
}
@media screen and (max-width: 768px) {
  .history .history_cnt .history08 .img02 {
    top: -0.5rem;
    left: 8rem;
    width: 23.4rem;
  }
}
@media screen and (min-width: 769px) {
  .history .history_cnt .history08 .txt {
    width: 58rem;
    bottom: 1rem;
    left: 20rem;
  }
}
@media screen and (max-width: 768px) {
  .history .history_cnt .history08 .txt {
    width: 29rem;
    bottom: 8.8rem;
    left: 2rem;
  }
}
@media screen and (min-width: 769px) {
  .history .history_cnt .history09 {
    margin-top: 6.5rem;
    margin-left: 6.5rem;
    width: 51.8rem;
  }
}
@media screen and (max-width: 768px) {
  .history .history_cnt .history09 {
    width: 31.2rem;
    margin-left: 1.3rem;
  }
}
@media screen and (min-width: 769px) {
  .history .history_cnt .history09 .txt {
    width: 22rem;
    bottom: 2.5rem;
    left: 28rem;
  }
}
@media screen and (max-width: 768px) {
  .history .history_cnt .history09 .txt {
    width: 16rem;
    bottom: 12.5rem;
    left: 14.5rem;
  }
}
@media screen and (min-width: 769px) {
  .history .history_cnt .history10 {
    position: absolute;
    top: 219rem;
    right: 43rem;
    width: 33.6rem;
  }
}
@media screen and (max-width: 768px) {
  .history .history_cnt .history10 {
    width: 17.7rem;
    margin: -2.4rem auto 0;
  }
}
@media screen and (min-width: 769px) {
  .history .history_cnt .history10 .img02 {
    top: 5.5rem;
    left: -5rem;
    width: 28.3rem;
  }
}
@media screen and (max-width: 768px) {
  .history .history_cnt .history10 .img02 {
    top: 4rem;
    left: -0.5rem;
    right: 0;
    margin: auto;
    width: 17.2rem;
  }
}
@media screen and (min-width: 769px) {
  .history .history_cnt .history10 .txt {
    bottom: 2rem;
    left: 2.5rem;
  }
}
@media screen and (max-width: 768px) {
  .history .history_cnt .history10 .txt {
    bottom: 8.5rem;
    left: 2rem;
  }
}
@media screen and (min-width: 769px) {
  .history .history_cnt .history11 {
    position: absolute;
    top: 212rem;
    right: 4.1rem;
    width: 48.6rem;
  }
}
@media screen and (max-width: 768px) {
  .history .history_cnt .history11 {
    width: 26.7rem;
    margin: -1.3rem 0 0 6rem;
  }
}
@media screen and (min-width: 769px) {
  .history .history_cnt .history11 .img02 {
    top: 16.5rem;
    left: 12.5rem;
    width: 34.6rem;
  }
}
@media screen and (max-width: 768px) {
  .history .history_cnt .history11 .img02 {
    top: 10.5rem;
    left: -3rem;
    width: 26.7rem;
  }
}
@media screen and (min-width: 769px) {
  .history .history_cnt .history11 .txt {
    bottom: 10.8rem;
    left: 3.5rem;
  }
}
@media screen and (max-width: 768px) {
  .history .history_cnt .history11 .txt {
    bottom: 10rem;
    left: 3.3rem;
  }
}
@media screen and (min-width: 769px) {
  .history .history_cnt .history12 {
    margin-top: 12rem;
    margin-left: 38.7rem;
    width: 76.3rem;
  }
}
@media screen and (max-width: 768px) {
  .history .history_cnt .history12 {
    margin-top: 1rem;
    margin-left: 0.5rem;
    width: 30.5rem;
  }
}
@media screen and (min-width: 769px) {
  .history .history_cnt .history12 .img02 {
    top: -10rem;
    left: -32.2rem;
    width: 132.3rem;
    z-index: 1;
  }
}
@media screen and (max-width: 768px) {
  .history .history_cnt .history12 .img02 {
    bottom: -18rem;
    left: 0;
    width: 31.8rem;
  }
}
@media screen and (min-width: 769px) {
  .history .history_cnt .history13 {
    position: absolute;
    top: 296rem;
    left: 9rem;
    width: 68rem;
  }
}
@media screen and (max-width: 768px) {
  .history .history_cnt .history13 {
    margin: 20rem auto 0;
    width: 30rem;
  }
}
@media screen and (min-width: 769px) {
  .history .history_cnt .history13 .txt {
    width: 38rem;
    bottom: 10rem;
    left: 29rem;
  }
}
@media screen and (max-width: 768px) {
  .history .history_cnt .history13 .txt {
    width: 28rem;
    bottom: 2rem;
    left: 2.3rem;
  }
}
@media screen and (min-width: 769px) {
  .history .history_cnt .history14 {
    margin-top: 28.5rem;
    margin-left: 12rem;
    width: 83.7rem;
  }
}
@media screen and (max-width: 768px) {
  .history .history_cnt .history14 {
    margin-top: 2rem;
  }
}
@media screen and (min-width: 769px) {
  .history .history_cnt .history14 .img02 {
    top: -7rem;
    right: 1rem;
    width: 43.2rem;
  }
}
@media screen and (max-width: 768px) {
  .history .history_cnt .history14 .img02 {
    top: 9rem;
    right: 3.3rem;
    width: 25.5rem;
  }
}
@media screen and (min-width: 769px) {
  .history .history_cnt .history14 .txt {
    width: 35rem;
    bottom: 3rem;
    left: 3rem;
  }
}
@media screen and (max-width: 768px) {
  .history .history_cnt .history14 .txt {
    width: 29rem;
    bottom: 9rem;
    left: 1.5rem;
  }
}
@media screen and (min-width: 769px) {
  .history .history_cnt .history15 {
    position: absolute;
    top: 320rem;
    right: 6.3rem;
    width: 34.8rem;
  }
}
@media screen and (max-width: 768px) {
  .history .history_cnt .history15 {
    width: 17.4rem;
  }
}
@media screen and (min-width: 769px) {
  .history .history_cnt .history16 {
    position: absolute;
    top: 354rem;
    right: 15rem;
    width: 39.5rem;
  }
}
@media screen and (max-width: 768px) {
  .history .history_cnt .history16 {
    width: 10.6rem;
    margin-top: -11rem;
    margin-left: 19.5rem;
  }
}
@media screen and (min-width: 769px) {
  .history .history_cnt .history16 .img02 {
    top: 13rem;
    right: -3rem;
    width: 20.2rem;
  }
}
@media screen and (max-width: 768px) {
  .history .history_cnt .history16 .img02 {
    top: 9rem;
    left: 0.5rem;
    width: 10.1rem;
  }
}
@media screen and (min-width: 769px) {
  .history .history_cnt .history17 {
    margin-top: 10.7rem;
    margin-left: 13.1rem;
    width: 68.2rem;
  }
}
@media screen and (max-width: 768px) {
  .history .history_cnt .history17 {
    margin-left: 3rem;
    margin-top: -22rem;
    width: 22.8rem;
  }
}
@media screen and (min-width: 769px) {
  .history .history_cnt .history_box.history18 {
    margin-top: 1.3rem;
  }
}
@media screen and (max-width: 768px) {
  .history .history_cnt .history_box.history18 {
    margin: 1.6rem 0 0;
  }
}
.history .history_cnt .history_box.history18 .img01 {
  position: relative;
  z-index: 2;
  margin: 0 auto;
}
@media screen and (min-width: 769px) {
  .history .history_cnt .history_box.history18 .img01 {
    width: 48.4rem;
  }
}
@media screen and (max-width: 768px) {
  .history .history_cnt .history_box.history18 .img01 {
    width: 17.3rem;
  }
}
.history .history_cnt .history_box.history18 .img02 {
  position: relative;
  margin: 0 auto;
}
@media screen and (min-width: 769px) {
  .history .history_cnt .history_box.history18 .img02 {
    width: 102.6rem;
    margin-top: 4rem;
  }
}
@media screen and (max-width: 768px) {
  .history .history_cnt .history_box.history18 .img02 {
    margin-top: 2rem;
  }
}